if [ -x /usr/bin/update-desktop-database ]; then
	/usr/bin/update-desktop-database -q /usr/share/applications >/dev/null 2>&1
fi
if [ -x /usr/bin/update-mime-database ]; then
	/usr/bin/update-mime-database /usr/share/mime >/dev/null 2>&1
fi
if [ -e /usr/share/icons/hicolor/icon-theme.cache ]; then
	if [ -x /usr/bin/gtk-update-icon-cache ]; then
		/usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  	fi
fi
GCONF_CONFIG_SOURCE="xml::etc/gconf/gconf.xml.defaults" chroot . gconftool-2 --makefile-install-rule /etc/gconf/schemas/awn-applet-taskmanager.schemas 1>/dev/null
GCONF_CONFIG_SOURCE="xml::etc/gconf/gconf.xml.defaults" chroot . gconftool-2 --makefile-install-rule /etc/gconf/schemas/avant-window-navigator.schemas 1>/dev/null
( cd usr/lib64 ; rm -rf libawn.so.1 )
( cd usr/lib64 ; ln -sf libawn.so.1.0.1 libawn.so.1 )
( cd usr/lib64 ; rm -rf libawn.so )
( cd usr/lib64 ; ln -sf libawn.so.1.0.1 libawn.so )
